@charset "UTF-8";
/*
COREパーツ トピックス抜粋リスト02 スマホ用
*/
/* 
    Created on : 2017/04/17, 13:55:54
    Author     : fukunaga
*/
@media only screen and (max-width: 640px) {
	.core-parts.topics_pickup_list_02 .topics-ttl::before {
		background: #e6e6e6 none repeat scroll 0 0;
		content: " ";
		display: block;
		height: 5px;
		position: absolute;
		top: 13px;
		width: 100%;
		z-index: 1;
	}
	.core-parts.topics_pickup_list_02 .topics-ttl  {
		border: medium none;
		height: 35px;
		margin: 0;
		padding: 0;
		position: relative;
		z-index: 1;
	}
	.core-parts.topics_pickup_list_02 .topics-ttl .ttl-img {
		background: #ffffff none repeat scroll 0 0;
		display: block;
		left: 0;
		margin: 0 auto;
		position: absolute;
		right: 0;
		text-align: center;
		width: 110px;
		z-index: 1;
	}
	.core-parts.topics_pickup_list_02 .topics .topics-list {
		padding: 3% 0;
	}
	.core-parts.topics_pickup_list_02 .topics .topics-list:first-child {
		border-top: none;
	}
	.core-parts.topics_pickup_list_02 .topics .topics-list .date {
		width: 100%;
	}
	.core-parts.topics_pickup_list_02 .topics .topics-list .detail {
		width: auto;
	}
}